<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ログイン</title>
    <!-- オリジナルCSS読み込み -->
   
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
 <link href="login.css" rel="stylesheet">
</head>

    <div class="col-sm-11">
    <font face="billing">    <div class="title">I Q 3に な っ て み る ？</div></font>
    </div>
    <div class="outer">
  <div class="inner">
      <font face="doraneko_line">   <div class="login">ログインID</div></font>
      <form method="post" action="">
<div class="cp_iptxt">
	<label class="ef">
	<input type="text" placeholder="login">
	</label>
</div>
 <font face="doraneko_line">  <div class="password">パスワード</div></font>
<div class="cp_iptxt">
	<label class="ef">
	<input type="text" placeholder="password">
	</label>
</div>
<img src="image/login.png" class="image_button" input type="submit" >
  </form></div>  </div>
<body>




</body></html>
